{
  "texts": {
    "title-credits": "Credits & Licenses",
    "type-idea": "Idea and code base",
    "type-js": "Javascript plugin",
    "type-map": "Map and surveillance node data",
    "type-service": "Web services",
    "type-icon": "Icons",
    "type-font": "Font for titles"
  }
}
